import request from '../index'
const prefix = 'resource/customer'

export function getQuestionnaireList(data: any) {
  return request({
    url: `${prefix}/questionnaire/listPage?limit=${data.limit}&offset=${data.offset}`,
    method: 'post',
    data,
  })
}

// 保存
export function addQuestionnaire(data: object) {
  return request({
    url: `${prefix}/questionnaire/add`,
    method: 'post',
    data,
  })
}
